
.rss_widget .item .image {
    width: 25%;
}
.rss_widget .item .image img {
    width: 100%;
}
.rss_widget .item .target_icon_img {
    float: left;
    margin: 1px 5px 0 0;
}
.rss_widget .item h3 {
    margin: 0 0 2px;
    font-size: 16px;
	line-height: 17px;
}
.rss_widget.widget_content_list.featured .item-first .title h3 {
    font-size: 16px;
    line-height: 17px;
}
.rss_widget.widget_content_list .details {
    margin: 1px 0 0 0;
}
.rss_widget.widget_content_list .item {
    margin-bottom: 10px;
}